{
  "paths": [
    {
      "_path": "R/library/digest/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2fe42e077858ace627c23f0702930b0befb7fb05242c71c8c3752cf50e56308c",
      "size_in_bytes": 1377
    },
    {
      "_path": "R/library/digest/GPL-2",
      "path_type": "hardlink",
      "sha256": "8177f97513213526df2cf6184d8ff986c675afb514d4e68a404010521b880643",
      "size_in_bytes": 18092
    },
    {
      "_path": "R/library/digest/INDEX",
      "path_type": "hardlink",
      "sha256": "77c37dbdd24631d9302ac3b4991ef1b36f017aa8346acdaec5e5d81cbae6f309",
      "size_in_bytes": 318
    },
    {
      "_path": "R/library/digest/MD5",
      "path_type": "hardlink",
      "sha256": "4d81a5a733305422e89c91423f95efd88d363f24b42ba694383b98f9ad184d0f",
      "size_in_bytes": 1476
    },
    {
      "_path": "R/library/digest/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "dcb2083b7d44e7eb20e3b850cea7f386ffb7cf1dd382b295d5086acca38ef6d3",
      "size_in_bytes": 494
    },
    {
      "_path": "R/library/digest/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1f5a2a2735aa62b1a14118af2de49fd7a1cebf05e43bcde9c4c4187ab6a07bc7",
      "size_in_bytes": 517
    },
    {
      "_path": "R/library/digest/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "8a92f4d83c6941912a6dd3e393d7b1491da21fc88e451e317177e244ce8ca5e2",
      "size_in_bytes": 271
    },
    {
      "_path": "R/library/digest/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "6c87b940bd12826f68b48cb05b71617af6c0c2af7e8de20c0b9608783641c0ee",
      "size_in_bytes": 449
    },
    {
      "_path": "R/library/digest/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "e20ca522116cfb7ea5f8e8833c3d2d11374cf2dfc21d9a9d0c1de7c34b2f7a3e",
      "size_in_bytes": 1227
    },
    {
      "_path": "R/library/digest/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "851764581d330783e3fabe10c305c635393b74bf4b26fcf530acb464011ac590",
      "size_in_bytes": 210
    },
    {
      "_path": "R/library/digest/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c472c84385eeee8fa3b87864fb5851a222974efcb424718b1ee526d4acc6b8dc",
      "size_in_bytes": 632
    },
    {
      "_path": "R/library/digest/R/digest",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/digest/R/digest.rdb",
      "path_type": "hardlink",
      "sha256": "16286feacf51fff3dedc1c2593bf0d4b52aea48a2085341fdcfd95b69186f501",
      "size_in_bytes": 9710
    },
    {
      "_path": "R/library/digest/R/digest.rdx",
      "path_type": "hardlink",
      "sha256": "d6af29b711073e2ee4b08b138521a482aecab6b262223ef9d73a451b1fea5138",
      "size_in_bytes": 652
    },
    {
      "_path": "R/library/digest/doc/index.html",
      "path_type": "hardlink",
      "sha256": "0a87ecbe1bcbcd02ce08ac0b0cabe1e3b1f576ed7aa2f91c6b025369262d8111",
      "size_in_bytes": 1342
    },
    {
      "_path": "R/library/digest/doc/sha1.R",
      "path_type": "hardlink",
      "sha256": "1cb7e0464d6a55da95ece23aab0741ae58bb8f04b4d79df077c960b5e2c25e46",
      "size_in_bytes": 2991
    },
    {
      "_path": "R/library/digest/doc/sha1.Rmd",
      "path_type": "hardlink",
      "sha256": "138f0466a8c412996accf537f4a2a8c916e412926124e0d8a62b6d695bed47bf",
      "size_in_bytes": 7186
    },
    {
      "_path": "R/library/digest/doc/sha1.html",
      "path_type": "hardlink",
      "sha256": "bd1ff3c9e93d0857e0dbe772888633f673f93528578beeaaffc787d75e813579",
      "size_in_bytes": 33470
    },
    {
      "_path": "R/library/digest/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "fd67125d5b5e85b53756acc61bbebb7cd8c357eecdf68312834b4b2c036226a3",
      "size_in_bytes": 357
    },
    {
      "_path": "R/library/digest/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "67fb9becfed483a8ce9788cb28d9c8650f9021304e5fbe7704912ad05613fdd4",
      "size_in_bytes": 223
    },
    {
      "_path": "R/library/digest/help/digest.rdb",
      "path_type": "hardlink",
      "sha256": "5cb4e4277c4d318b6c06829d3763fa9f288808524119515200cfe70e51e06b61",
      "size_in_bytes": 23305
    },
    {
      "_path": "R/library/digest/help/digest.rdx",
      "path_type": "hardlink",
      "sha256": "4ba44c9ca1bca04b0e319be5ab51bf53260be21d201fe83602811d6023453efa",
      "size_in_bytes": 224
    },
    {
      "_path": "R/library/digest/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "17cf77798cd1b18f4ab16877a94599a12b17bd8d2e4e413fc9c87808f43c068f",
      "size_in_bytes": 142
    },
    {
      "_path": "R/library/digest/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ce22f298e1c998345d5e209507c029547eb5acd0983c00c4c9c5e0dd27a6575e",
      "size_in_bytes": 3604
    },
    {
      "_path": "R/library/digest/html/AES.html",
      "path_type": "hardlink",
      "sha256": "432b2a8db6340f5411ab7b3b8f145a5914dbf65e31de3975d7c20947dfb6e0c3",
      "size_in_bytes": 7776
    },
    {
      "_path": "R/library/digest/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/digest/html/digest.html",
      "path_type": "hardlink",
      "sha256": "fac85522ea3ebe624bbdf70dc35595f8d520ece163d763abd6850052132da1c1",
      "size_in_bytes": 13665
    },
    {
      "_path": "R/library/digest/html/hmac.html",
      "path_type": "hardlink",
      "sha256": "d36a09ce53bdadd42ca5b1a3871b55f1a61e4fb825d14cd0c48a5f72bd349ed5",
      "size_in_bytes": 5378
    },
    {
      "_path": "R/library/digest/html/sha1.html",
      "path_type": "hardlink",
      "sha256": "15c5fac7bf23c808870f76403aadde9afa1d8bae6f4a15ed1de5188178169783",
      "size_in_bytes": 3205
    },
    {
      "_path": "R/library/digest/include/pmurhashAPI.h",
      "path_type": "hardlink",
      "sha256": "554bc6bdac616df8e27a024b1a4558a994f874cdc0f88e4320c92f3f442f9fcf",
      "size_in_bytes": 3165
    },
    {
      "_path": "R/library/digest/libs/x64/digest.dll",
      "path_type": "hardlink",
      "sha256": "acae68e87d867ed210229ae61e696742fc3ff00a15d2a61f011a94f85d51bd27",
      "size_in_bytes": 83456
    }
  ],
  "paths_version": 1
}